@import "../../../atlanta/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
.sf-menu li:last-child a{
	padding-left:0;
}
.wpcf7-form{
	direction:rtl;
}
.page-id-8 .pojo-slideshow{
	width:400px;
	margin: 0 20px 0 0;
	float: left;
}
@media only screen and (max-width: 1024px) {
	.sf-menu a, .mobile-menu a{font-size: 19px !important;}
	#page-header .breadcrumbs{padding-right:15px;}
}
@media only screen and (max-width: 767px) {
	div.pp_pic_holder{width: 90% !important;right: 5%;left: 5% !important;height: auto !important;}
	div.facebook .pp_content{width: 100% !important;height: auto !important;}
	#pp_full_res img{width: 100% !important;height: auto !important;}
	.pp_hoverContainer{width: 91% !important;}
	#slider1::after{background:url(/wp-content/uploads/2017/04/slide-1.jpg) no-repeat scroll center center / cover;content:"";height: 150px;width: 100%;display: block;}
	.page-id-20 #contact-us .column-6:nth-child(1){float: none;margin: 5px auto 17px;padding-right: 0;width: 241px;}
	#th1 .bg-th1, .rtl #page-header .pull-right, #pojo-a11y-toolbar.pojo-a11y-toolbar-left, #HomeMapProject, #slider1 div, .pp_content_container .pp_details{display: none;}
	.rtl #page-header .pull-left:after, #s3:before{content: none;}
	#page-header .title-primary{font-size: 36px !important;}
	.home #header{position: relative;top: 0;}
	#page-header{background: none;height: auto !important;}
	.rtl #header.logo-left .logo, .rtl .sticky-header.logo-left .logo{float: right;width: 50%;}
	.rtl #header.logo-left .logo .logo-img{width: 60%;float: left;}
	.rtl #header.logo-left .logo .logo-text, .rtl .sticky-header.logo-left .logo .logo-img, .rtl .sticky-header.logo-left .logo .logo-text{float: right;}
	.logo-tashtiot {padding: 25px 0;width: 50%;}
	.navbar-collapse{width: 100%;}
	.navbar-toggle{margin: 25px 0 0 10px;}
	.nav-main .navbar-collapse .mobile-menu .sub-menu{padding: 0 20px 0 0;}
	.rtl #header{padding: 0;}
	#areas-of-activity{width: 100%;border: 0;}
	.areas-of-activity{border-width: 3px;width: 90%;float: none;margin: 0 auto 15px;display: block;}
	.areas-of-activity img{width:100%;}
	#areas {background: #364769 none repeat scroll 0 0;}
	.rtl #page-header .pull-left{top: 0;position: relative;float: none !important;width: 100%;}
	#th1{padding:0;}
	#th1 .column-12{padding: 15px;width: 100%;}
	#th1 .column-6{padding: 15px;width: 100%;}
	.testimonials{margin: 1%;width: 98%;}
	#th2 .container {display: block;}
	#th2 .pr-jo{width: 48%;border: 0 !important;float: right;margin: 1%;}
	.areas-of-activity #th2 h3{opacity: 1;padding: 5px;bottom: 0;line-height: 22px;}
	.btn-related-project{margin: 40px auto;float: none;border:1px solid #364769;width: 70%;display: block;}
	#s3{padding: 50px 0;}
	#s3 .columns.widget-columns, #s3 .column-6, #s3 .column-3{width: 100%;}
	#s3 .column-6{padding: 15px;background: #fff;}
	#s3 .column-3{background: #364769;}
	#s3 .column-6 h5{text-align: center;font-size: 30px;line-height: 50px;}
	#HomeMapProject h5{font-size: 36px;line-height: 36px;margin: 15px auto;text-align: center;}
	#project-home{height: auto;}
	#project-home .project-home.active{padding: 15px;position: relative;width: 100%;bottom: 0;left: 0;height: auto;}
	.project-home h2{font-size: 28px;line-height: 36px;}
	.project-home p{font-size: 20px;line-height: 30px;}
	#project-home .text-x{bottom: 0;position: relative;font-size: 20px;}
	#contact-us h2 {font-size: 36px;line-height: 60px;}
	#contact-us .wpcf7-form-control-wrap.your-message, #contact-us input[type="submit"], #contact-us code, #contact-us code:last-child{width: 100%;}
	#contact-us .wpcf7-form-control-wrap{width: 100%;margin-left: 0;}
	.page-id-14 .js-wpv-view-layout .pr-jo{width: 80%;float: none;margin: auto;display: block;}
	.jo8{border:0;width: 100%;box-shadow: none;background: none;}
	#project-s1 .column-12 .column-6:first-child {padding: 15px;}
	#project-s2 {background: #eceef1;}
	#project-s1{padding:0;}
	#project-s1 .rsUni .rsBullets {position: relative;bottom: 0;}
	.pro77 {right: 30px;top: 0;}
	.pro76 {left: 100px;bottom: auto;top: 84px;}
	.testPageBox{margin: 1%;width: 48%;}
	.page-id-20 #contact-us .column-6:nth-child(2){margin: 0;}
	.page-id-20 #contact-us {padding-top: 20px;background: #f1f1f1;}
}
@media only screen and (max-width: 320px) {
	#s3 .column-6 h5{font-size: 26px;}
	#s3{font-size: 20px;}
	#s3 .column-6{line-height: 26px;}
}